[alsa-devel] submitting patch: specify destination kernel version(s)

Torsten Schenk torsten.schenk at zoho.com
Fri Sep 2 14:16:27 CEST 2011


I'm currently preparing a patch for the kernel, I want it to be included from 3.0 on, but not in versions before. I once got a hint to put

Cc: stable at kernel.org

but that seems not to do the trick. How could it be achieved, that the patch only appears in 3.0 (and later)?


More information about the Alsa-devel mailing list